#pragma once

#include "../interface.h"

class CGameTooltip;
extern CGameTooltip*				g_pGameTooltip;

class CGameTooltip : public CInterfaceBase
{
public:
	CGameTooltip(CInterface* object);
	virtual ~CGameTooltip();

	virtual	void				RegisterFunc();
protected:
};